.container04{ margin-bottom:3px;}
.container04 .b1{ height:7px; background:url(images/c1-1.png) top left no-repeat}
.container04 .b2{ height:7px; background:url(images/c1-2.png) top right no-repeat}
.container04 .b3{ height:7px; background:url(images/c1-5.png) top left repeat-x; margin:0 7px}
.container04 .b4{ height:7px; background:url(images/c1-4.png) top left no-repeat;}
.container04 .b5{ height:7px; background:url(images/c1-3.png) top right no-repeat}
.container04 .b6{ height:7px; background:url(images/c1-6.png) top left repeat-x; margin:0 7px}
.container04 b{ display:block; overflow:hidden}
.container04 .c1{ background:url(images/c1-7.png) top left repeat-y}
.container04 .c2{ background:url(images/c1-8.png) top right repeat-y;}
.container04 .c3{ background:#fff;margin:0 7px;}
.container04 .clr{ clear:both; height:0px; margin:0px; padding:0px}
.container04 .containerpane{  padding:5px;}
/*.container04 .c3:hover{ margin:0 7px;background:#f5f5f5}*/
.container04 .ccontrol{ text-align:right}
.container04 .titleblack{ color:#000000; text-align:left; display:block; line-height:30px; padding-left:5px;}
